@charset "utf-8";

body {
	background: url(../images/main/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
a{
	color: #005AAB;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #005AAB;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #005AAB;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #708DFF;
		margin: 0;
	padding: 0;
}
a:active {
	color: #005AAB;
		margin: 0;
	padding: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#hervey-bay-motel-logo {
	margin-left: 10px;
	margin-top: 2px;
	display: inline;
	float: left;
	height: 133px;
	margin-bottom: 0;
	width: 247px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 733px;
}
#facebook {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	height: 36px;
	margin-bottom: 0;
	width: 36px;
}
#twitter {
	margin-right: 5px;
	margin-top: 15px;
	display: inline;
	float: right;
	height: 36px;
	margin-bottom: 0;
	width: 36px;
}
#star {
	margin-right: 33px;
	margin-top: 2px;
	display: inline;
	float: right;
	height: 63px;
	margin-bottom: 0;
	width: 386px;
}
.navigation-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #999;
	font-weight: bold;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 43px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#callnow {
	margin-left: 26px;
	margin-top: 10px;
	display: inline;
	float: right;
	height: 60px;
	margin-bottom: 0;
	width: 174px;
}
#placeholder {
	margin-left: 9px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 206px;
	margin-bottom: 0;
	width: 982px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 422px;
}
#colwrap2a {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 294px;
}
#sub1a {
	margin-left: 9px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 285px;
}
#sub1b {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 285px;
}
.home-headline1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-body-text1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 413px;
}
#hervey-bay-motel {
	margin-left: 9px;
	margin-top: 25px;
	display: inline;
	float: left;
	height: 122px;
	margin-bottom: 0;
	width: 413px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 568px;
}
#colwrap3b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 695px;
}
.sub-page1-headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 680px;
}
.sub-page4-headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 982px;
}
#gallery1 {
	margin-left: 9px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 155px;
}
#gallery2 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 155px;
}
#gallery3 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 155px;
}
#gallery4 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 155px;
}
#gallery5 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 155px;
}
#gallery6 {
	margin-left: 11px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 115px;
	margin-bottom: 0;
	width: 155px;
}
.sub-page4-desc1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page4-desc2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page4-desc3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page4-desc4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page4-desc5 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page4-desc6 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 10px;
	margin-top: 5px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 155px;
}
.sub-page1-body-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 680px;
}
.sub-page2-headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 680px;
}
.sub-page2-body-text1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 680px;
}
.sub-page2-body-text2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.sub-page2-body-text3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 15px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 365px;
}
.sub-page3-headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 982px;
}
#clip1 {
	margin-left: 9px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 155px;
}
#clip2 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 155px;
}
#clip3 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 155px;
}
#clip4 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 155px;
}
#clip5 {
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 155px;
}
#clip6 {
	margin-left: 11px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 190px;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-desc1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-desc2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-desc3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-desc4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-desc5 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-desc6 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 10px;
	margin-top: 8px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 155px;
}
.sub-page3-body-text1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 22px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 982px;
}
#Div {
	margin-left: 44px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(136,136,136,0.70);
	border: 1px solid #fff;
	width: 524px;
	padding-top: 0px;
	height: 209px;
}
html > body #Div {
	height: auto;
	min-height: 210px;
}
#Diva {
	margin-left: 9px;
	margin-top: 149px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.80);
	width: 982px;
	padding-top: 0px;
	height: 200px;
}
html > body #Diva {
	height: auto;
	min-height: 201px;
}
#Divb1 {
	margin-left: 9px;
	margin-top: 115px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.80);
	width: 982px;
	padding-top: 0px;
	height: 200px;
}
html > body #Divb1 {
	height: auto;
	min-height: 201px;
}
#Divc1 {
	margin-left: 9px;
	margin-top: 121px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.80);
	width: 982px;
	padding-top: 0px;
	height: 200px;
}
html > body #Divc1 {
	height: auto;
	min-height: 201px;
}
#Divd1 {
	margin-left: 9px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.80);
	width: 982px;
	padding-top: 0px;
	height: 200px;
}
html > body #Divd1 {
	height: auto;
	min-height: 201px;
}

#colwrap6 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 307px;
}
.home-headline2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 7px;
	margin-top: 1px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-body-text2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 7px;
	margin-top: 9px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
#business {
	margin-left: 13px;
	margin-top: 18px;
	display: inline;
	float: left;
	height: 175px;
	margin-bottom: 0;
	width: 190px;
}
.home-headline3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #0059ab;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 44px;
	margin-top: 19px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 524px;
}
#nutters {
	margin-right: 3px;
	margin-top: 6px;
	display: inline;
	float: right;
	height: 180px;
	margin-bottom: 0;
	width: 123px;
}
#turtle {
	margin-right: 11px;
	margin-top: 6px;
	display: inline;
	float: right;
	height: 180px;
	margin-bottom: 0;
	width: 123px;
}
#whale {
	margin-right: 11px;
	margin-top: 6px;
	display: inline;
	float: right;
	height: 180px;
	margin-bottom: 0;
	width: 123px;
}
#dingo {
	margin-right: 11px;
	margin-top: 6px;
	display: inline;
	float: right;
	height: 180px;
	margin-bottom: 0;
	width: 123px;
}
#callnow2 {
	margin-left: 9px;
	margin-top: 8px;
	display: inline;
	float: left;
	height: 60px;
	margin-bottom: 0;
	width: 174px;
}
#experience {
	margin-left: 38px;
	margin-top: 2px;
	display: inline;
	float: left;
	height: 71px;
	margin-bottom: 0;
	width: 200px;
}
#Div2 {
	margin-right: 13px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #005aab;
	width: 123px;
	padding-top: 0px;
	height: 62px;
}
html > body #Div2 {
	height: auto;
	min-height: 63px;
}
.home-point4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 4px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#Div3 {
	margin-right: 11px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #005aab;
	width: 123px;
	padding-top: 0px;
	height: 62px;
}
html > body #Div3 {
	height: auto;
	min-height: 63px;
}
.home-point3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 4px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#Div4 {
	margin-right: 11px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #005aab;
	width: 123px;
	padding-top: 0px;
	height: 62px;
}
html > body #Div4 {
	height: auto;
	min-height: 63px;
}
.home-point2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 4px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#Div5 {
	margin-right: 11px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #005aab;
	width: 123px;
	padding-top: 0px;
	height: 62px;
}
html > body #Div5 {
	height: auto;
	min-height: 63px;
}
.home-point1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #666;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 4px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
#Div6 {
	margin-left: 9px;
	margin-top: 34px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.80);
	width: 982px;
	padding-top: 0px;
	height: 200px;
}
html > body #Div6 {
	height: auto;
	min-height: 201px;
}
#Div6bb {
	margin-left: 9px;
	margin-top: 34px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.00);
	width: 982px;
	padding-top: 0px;
	height: 200px;
}
html > body #Div6bb {
	height: auto;
	min-height: 201px;
}
.tagline-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 7px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 950px;
}
@media print{

body, #content, #container {
   width: 100%;
   margin: 0;
   float: none;
   background: #fff url(none);
}

#topnav, #navbar, #nav, #sidebar, .ad, .noprint {
   display: none; 
}

body {
   font: 1em Georgia, "Times New Roman", Times, serif;
   color: #000; 
}

h1,h2,h3,h4,h5,h6 {
   font-family: Helvetica, Arial, sans-serif;
   color: #000;
}
h1 { font-size: 250%; }
h2 { font-size: 175%; }
h3 { font-size: 135%; }
h4 { font-size: 100%; font-variant: small-caps; }
h5 { font-size: 100%; }
h6 { font-size: 90%; font-style: italic; }


a:link, a:visited {
   color: #00c;
   font-weight: bold;
   text-decoration: underline; }
#content a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
}


} 